Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I have currently tried to install Xampp in Vista operating system. But my Appache and MySql is not working. What should i do now? Is Xampp not compatible in Vista operating system?

share|improve this question
    
Do you have something more specific than not working? –  soandos May 22 '12 at 7:07
    
I really want mean that Xampp is not running in my Vista operating system. –  shumicpi May 22 '12 at 7:09
    
Do you have iis 7 installed in vista ? –  Kunal Shivalkar May 22 '12 at 7:11
    
yes kunal i have iis 7 –  shumicpi May 22 '12 at 7:16
    
Your iis 7 may be running on port 80 and apache is also configured to run on port 80 which leading into conflict and thus apache is not starting . you should assign new port to run apache server –  Kunal Shivalkar May 22 '12 at 7:27

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.